@import url('https://fonts.googleapis.com/css2?family=Bebas+Neue&display=swap');

@font-face {
    font-family: "Monument Extended";
    src: url("https://db.onlinewebfonts.com/t/440b48c0e71d1803a24ba06df2ae32bf.eot");
    src: url("https://db.onlinewebfonts.com/t/440b48c0e71d1803a24ba06df2ae32bf.eot?#iefix") format("embedded-opentype"),
        url("https://db.onlinewebfonts.com/t/440b48c0e71d1803a24ba06df2ae32bf.woff2") format("woff2"),
        url("https://db.onlinewebfonts.com/t/440b48c0e71d1803a24ba06df2ae32bf.woff") format("woff"),
        url("https://db.onlinewebfonts.com/t/440b48c0e71d1803a24ba06df2ae32bf.ttf") format("truetype"),
        url("https://db.onlinewebfonts.com/t/440b48c0e71d1803a24ba06df2ae32bf.svg#Monument Extended") format("svg");
}

@font-face {
    font-family: "Feature Mono";
    src: url("https://db.onlinewebfonts.com/t/1422d400d019e7b02333a29f0ac6f74a.eot");
    src: url("https://db.onlinewebfonts.com/t/1422d400d019e7b02333a29f0ac6f74a.eot?#iefix")format("embedded-opentype"),
    url("https://db.onlinewebfonts.com/t/1422d400d019e7b02333a29f0ac6f74a.woff2")format("woff2"),
    url("https://db.onlinewebfonts.com/t/1422d400d019e7b02333a29f0ac6f74a.woff")format("woff"),
    url("https://db.onlinewebfonts.com/t/1422d400d019e7b02333a29f0ac6f74a.ttf")format("truetype"),
    url("https://db.onlinewebfonts.com/t/1422d400d019e7b02333a29f0ac6f74a.svg#Feature Mono")format("svg");
}

.gta-halloween-deals-content {
    width: 100%;
    background-image: url(/theme/img/gta-banner/cover.png);

}

.gta-halloween-deals-content .gta-halloween-deals-content-box {
    display: flex;
    /* background: linear-gradient(180deg, rgba(29, 29, 29, 0.75) 0%, rgba(9, 9, 9, 0.6675) 100%);*/
    justify-content: space-evenly;

}

.gta-halloween-deals-content .gta-halloween-deals-content-box .gta-halloween-deals-content-cover {
    width: 9%;
    background-image: url(/theme/img/gta-banner/Photoroom.png);
  /*  aspect-ratio: 270 / 95; */
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.gta-halloween-deals-content .gta-halloween-deals-content-box .gta-halloween-deals-content-box-title .gta-halloween-deals-content-box-title-text {
    font-family: Monument Extended;
    font-weight: 800;
    font-style: Ultrabold;
    font-size: 38px;
    leading-trim: NONE;
    line-height: 49px;
    letter-spacing: 1%;
    text-transform: capitalize;
    color: rgba(255, 255, 255, 1);

}

html[lang^="ru"] .winter-update.gta-halloween-deals-content .gta-halloween-deals-content-box-title-text,
html[lang^="ru"] .winter-update.gta-halloween-deals-content .gta-halloween-deals-content-promo-code-text,
html[lang^="fa"] .winter-update.gta-halloween-deals-content .gta-halloween-deals-content-box-title-text,
html[lang^="fa"] .winter-update.gta-halloween-deals-content .gta-halloween-deals-content-promo-code-text {
    font-family: Inter, Montserrat, Arial, sans-serif !important;
    letter-spacing: 0 !important;
    text-transform: none !important;
}

.gta-halloween-deals-content .gta-halloween-deals-content-box .gta-halloween-deals-content-box-title .gta-halloween-deals-content-box-title-text .highlight1 {
    line-height:1.3em;
    display: none;
}

.gta-halloween-deals-content .gta-halloween-deals-content-box .gta-halloween-deals-content-box-title .gta-halloween-deals-content-box-button {
    width: max-content;
    font-family: Feature Mono;
    font-weight: 700;
    font-size: 13px;
    leading-trim: NONE;
    line-height: 30px;
    letter-spacing: 0%;
    padding: 0px 15px;
    background: linear-gradient(180deg, #FF8267 0%, #FF431A 100%);
    border-radius: 100px;
    color: #FFFF;

}

.gta-halloween-deals-content-promo-code-box {
    padding-left: 41px;
    width: calc(24% + 41px);
    display: flex;
    align-items: center;
}

.gta-halloween-deals-content-promo-code {
    width: 100%;
    height: 80%;
    
    aspect-ratio: 355 / 55;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.gta-halloween-deals-content-promo-code .gta-halloween-deals-content-promo-code-content {
    width: 100%;
    height: 100%;
    background-color: rgba(123, 122, 122, 0.22); 
    border-radius: 15px;
    display: flex;
    justify-content: center;
    justify-content: center;
    gap: 12px;

}

.gta-halloween-deals-content-promo-code .gta-halloween-deals-content-promo-code-title {
    display: flex;
    flex-direction: column;
    justify-content: center;
    font-family: 'Feature Mono';
    font-style: normal;
    font-weight: 900;
    font-size: 55px;
    line-height: 24px;
    letter-spacing: 0.01em;
    color: #FFFFFF;
    -webkit-text-stroke: 2px #ff7a00;

    text-transform: uppercase;
}

.gta-halloween-deals-content-promo-code .gta-halloween-deals-content-promo-code-text {
    display: flex;
    flex-direction: column;
    justify-content: center;
    font-family: 'Bebas Neue', sans-serif;
    font-weight: 400;
    font-size: 22px;
    line-height: 22px;
    letter-spacing: 0px;
    min-width: 120px;
    text-align: center;
    color: rgba(255, 255, 255, 1);

}

@media screen and (max-width: 1100px) {

  .gta-halloween-deals-content .gta-halloween-deals-content-box .gta-halloween-deals-content-box-title .gta-halloween-deals-content-box-title-text {

      font-size: 28px;

  
  }
}



@media screen and (max-width: 768px) {
  
  
  .gta-halloween-deals-content {
    width: 100%;
    background-image: url(/theme/img/gta-banner/cover-mob.png);

}
  
  
    .gta-halloween-deals-content .gta-halloween-deals-content-box .gta-halloween-deals-content-cover {
        display: none;

    }
    
    
    .gta-halloween-deals-content-promo-code {
        width: 110% !important;
        height: 105%;
        background: rgba(255, 255, 255, 0.11);
        border-radius: 16px;
        box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
        backdrop-filter: blur(4px);
        -webkit-backdrop-filter: blur(9.9px);
        border: 1px solid rgba(255, 255, 255, 0.16);
    }
    
    
    .gta-halloween-deals-content-promo-code .gta-halloween-deals-content-promo-code-title {
        font-size: 36px;
        line-height: 26px;
        letter-spacing: 0.01em;
        color: #FFFFFF;
        -webkit-text-stroke: 1px #ff7a00;
        line-height: 28px;
        text-transform: uppercase;
    }
    
    
        .gta-halloween-deals-content-promo-code .gta-halloween-deals-content-promo-code-text {
          font-size: 16px;
         line-height: 16px;
        
        }

    .gta-halloween-deals-content .gta-halloween-deals-content-box .gta-halloween-deals-content-box-title .gta-halloween-deals-content-box-title-text {
        font-family: Monument Extended;
        font-weight: 800;
        font-style: Ultrabold;
        font-size: 20px;
        leading-trim: NONE;
        line-height: 23px;
        letter-spacing: 1%;
        text-transform: capitalize;

    }

    .gta-halloween-deals-content .gta-halloween-deals-content-box .gta-halloween-deals-content-box-title .gta-halloween-deals-content-box-title-text .highlight1 {
        display: block;
    }

    .gta-halloween-deals-content .gta-halloween-deals-content-box .gta-halloween-deals-content-box-title .gta-halloween-deals-content-box-title-text .highlight2 {
        display: none;
    }

    .gta-halloween-deals-content-promo-code .gta-halloween-deals-content-promo-code-content {
      
        display: flex;
        flex-direction: column;
    }

    .gta-halloween-deals-content .gta-halloween-deals-content-box .gta-halloween-deals-content-box-title .gta-halloween-deals-content-box-button {
        font-family: "Feature Mono";
        font-weight: 600;
        font-size: 11px;
        leading-trim: NONE;
        line-height: 10px;
        padding: 5px 15px;
        letter-spacing: 0%;

    }

    .gta-halloween-deals-content .gta-halloween-deals-content-box {
        padding: 6px 9px 6px 8px;
    }

    .gta-halloween-deals-content .gta-halloween-deals-content-box .gta-halloween-deals-content-box-title {
      width: 55%;
        display: flex;
        flex-direction: column;
        gap: 5px;
        justify-content: space-evenly;
    }

    .gta-halloween-deals-content-promo-code-box {
        padding: 0px;
        width: calc(41%);
        display: flex;
        align-items: center;
        justify-content: space-between;
    }

    .gta-halloween-deals-content-promo-code {

        width: 100%;

        
        aspect-ratio: 132 / 76;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
    }

    .gta-halloween-deals-content-promo-code-title svg {
        width: 110px;
    }

    .gta-halloween-deals-content-promo-code .gta-halloween-deals-content-promo-code-content {
        background:none;
        display: flex;
        justify-content: center;
        align-items: center;
        gap: 5px;
    }

    .gta-halloween-deals-content .gta-halloween-deals-content-box {
      max-height: 85px;
        width: 100%;
        background:
            url(/theme/img/gta-banner/Photoroom-mob.png);
        background-size: 50% auto;
        background-position: center;
        background-repeat: no-repeat;
background-size: cover;
    }

    .gta-halloween-deals-content-promo-code-content {
        background: linear-gradient(180deg, rgba(29, 29, 29, 0.75) 0%, rgba(9, 9, 9, 0.6675) 100%),
    }

}
